[ track ]
track_name = Salzburgring 1974
track_name_short = Salzburg1974
track_num_turns = 6
track_length = 2.632m
track_altitude = 0.0
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
  ; no checkpoints needed

[ statistics ]
reference_value = 72.0

[ ai_track ]
end_start_behavior_section = 2.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 570.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 241.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 52.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 4150.000000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 1.500000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 1.500000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 0.000000       	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 3.64		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 4.04			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 3.90		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 3.52			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 3.51		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 3.50			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 3.71		; Murasama AI fuel loading in liters per lap

attempt_outbrake_dlong_sep = 18.410400  	; max. dlong sep for attempting to outbrake car ahead (at designated waypoint)
drive_train_friction_adj = 1.250000     	; fudge factor for drive train friction coeff. use for max. engine accel
no_pass_zone_speed_pct_override = 0.5  	; % of race line speed below which car no pass zone waypoint is overridden,
track_dlong_sep_coeff = 0.85    ; abstand
track_global_hype_scaling = 1.0   ; ganze lp langsamer0.9/schneller1.1
track_start_speed_limit = 1.2

[ GP ]
dlong_speed_adj_coeff = 1.1300000        	; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.320000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4172.0 241.0		; start/end dlong of the pit lane
lane_bounds_dlat = -19.5 -12.0			; start/end dlat of the pit lane
pit_board = -7.1 320.0 -100.0 100.0		; dlat of board, dlong of board, dlong
LOS start, dlong LOS end (last 2 not used)

stall_0 = 160.00 -12.80
stall_1 = 152.00 -12.80
stall_2 = 146.00 -12.80
stall_3 = 138.00 -12.80
stall_4 = 130.00 -12.80
stall_5 = 122.00 -12.80
stall_6 = 114.00 -12.80
stall_7 = 106.00 -12.80
stall_8 = 98.00 -12.80
stall_9 = 90.00 -12.80
stall_10 = 72.00 -12.80
stall_11 = 64.00 -12.80
stall_12 = 56.00 -12.80
stall_13 = 48.00 -12.80
stall_14 = 40.00 -12.80
stall_15 = 32.00 -12.80
stall_16 = 24.00 -12.80
stall_17 = 16.00 -12.80
stall_18 = 8.00 -12.80
stall_19 = 1.00 -12.80

[ starting_grid_0 ]
; 1x1 staggered grid
; polesitter on right
; track length is <5940.00>
; grid front center at <5830.00,  -3.00>
; width between boxes  6.00
stall_0 = 4227.00 3.00
stall_1 = 4217.00 -3.00
stall_2 = 4207.00 3.00
stall_3 = 4197.00 -3.00
stall_4 = 4187.00 3.00
stall_5 = 4177.00 -3.00
stall_6 = 4167.00 3.00
stall_7 = 4157.00 -3.00
stall_8 = 4147.00 3.00
stall_9 = 4137.00 -3.00
stall_10 = 4127.00 3.00
stall_11 = 4117.00 -3.00
stall_12 = 4107.00 3.00
stall_13 = 4097.00 -3.00
stall_14 = 4087.00 3.00
stall_15 = 4077.00 -3.00
stall_16 = 4067.00 3.00
stall_17 = 4057.00 -3.00
stall_18 = 4047.00 3.00
stall_19 = 4037.00 -3.00







